Bug 160311 - remove ftp.net.ohio-state.edu from Mk/bsd.sites.mk - persistent 500 status
Summary: remove ftp.net.ohio-state.edu from Mk/bsd.sites.mk - persistent 500 status
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-30 15:00 UTC by Anton Shterenlikht
Modified: 2011-09-04 18:41 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Shterenlikht 2011-08-30 15:00:24 UTC
ftp.net.ohio-state.edu persistently returns 500 status.
It is used by MASTER_SITE_XCONTRIB, defined in
Mk/bsd.sites.mk. It was last OK 2010-12-28, 17:48:00,
8 months ago.

Fix: 

I suggest removing ftp.net.ohio-state.edu from
Mk/bsd.sites.mk, i.e. remove from MASTER_SITE_XCONTRIB.
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-04 18:28:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-09-04 18:31:15 UTC
sunpoet     2011-09-04 17:31:01 UTC

  FreeBSD ports repository

  Modified files:
    Mk                   bsd.port.mk bsd.python.mk bsd.sites.mk 
  Log:
  - Remove ftp.net.ohio-state.edu
  
  PR:             ports/160311
  Submitted by:   Anton Shterenlikht <mexas@bristol.ac.uk>
  
  Revision  Changes    Path
  1.693     +15 -15    ports/Mk/bsd.port.mk
  1.138     +2 -1      ports/Mk/bsd.python.mk
  1.545     +1 -2      ports/Mk/bsd.sites.mk
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-09-04 18:41:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!